Bug 214512 - Alt + shift (keyboard indicator)
Alt + shift (keyboard indicator)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xkbdata (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-07 17:17 EST by Sara Khalatbari
Modified: 2008-01-15 14:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sara Khalatbari 2006-11-07 17:17:26 EST
Description of problem:
I used to hit Alt + Shift to change the keyboard layout. But it's not working
anymore in FC6.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sara Khalatbari 2006-11-07 17:20:37 EST
It also takes a lot of space to write the layout. It says '     us     ' or 'ir
          prokeypad' There's no need to mention 'prokeypad'. There's just one
version on ir layout.
Comment 2 Behdad Esfahbod 2006-11-07 18:03:46 EST
(In reply to comment #1)
> It also takes a lot of space to write the layout. It says '     us     ' or 'ir
>           prokeypad' There's no need to mention 'prokeypad'. There's just one
> version on ir layout.

Sara, this should be reported as a separate bug.
Comment 3 Behdad Esfahbod 2006-11-07 18:06:19 EST
(In reply to comment #0)
> Description of problem:
> I used to hit Alt + Shift to change the keyboard layout. But it's not working
> anymore in FC6.

The bug here is that when using Alt+Shift to change keyboard group, it worked in
FC5 if you pressed and held Alt and then pressed Shift.  Now in FC6, it only
works if you press Shift first.
Comment 4 petrosyan 2006-11-08 11:09:09 EST
The reason its not working is because keyboard layout indicator crashes in FC6.
look at bug #213163 for more details.
Comment 5 Behdad Esfahbod 2006-11-09 12:01:24 EST
No, as I said it works if I press shift first, and then alt, but not the other
way around.
Comment 6 Matthias Clasen 2006-12-01 22:22:20 EST
This also affects the "Alt+Ctrl changes group" option, but not "Shift+Ctrl
changes group".

Since these are xkb layout options, this must be a server-side problem. Right ?
Comment 7 Søren Sandmann Pedersen 2007-03-23 13:31:54 EDT
I do think it's unlikely to be a problem in xorg-x11-xtrans-devel ...

reassigning to xkb
Comment 8 Matěj Cepl 2007-12-10 04:22:00 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 9 Matěj Cepl 2008-01-15 09:38:57 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}
Comment 10 Behdad Esfahbod 2008-01-15 14:26:30 EST
This is fixed in F8.

Note You need to log in before you can comment on or make changes to this bug.